body {background:url(/_/img/bg.jpg) #DCDCDC;}


/* ------------------- */
/* ---- Univeral ----- */
/* ------------------- */
.gutter {margin-bottom:20px;}
.gutter-mega {margin-bottom:40px;}
.relative {position:relative;}
.img-border {padding:5px;}
.img-full img {width:100%;}
.box{background-color:#FFF;}
.boxed{background-color:#FFF;}
.inset {padding:30px;}
.one-half {
	width:47%; 
}
.overlay{
	background-color:rgba(255,255,255,0.85);
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:25px 30px;
} 
.span4 .overlay{
	top:0;
	padding:20px 20px;
} 
#map img {
	max-width: none;
}
/* ------------------- */
/* ---- Typography --- */
/* ------------------- */
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
	font-family: 'RobotoBoldCondensed';
	text-transform: uppercase;
	color:#002652;
}
h1, .h1 {
	font-size: 30px;
	line-height:25px;
	margin:10px 0px;
}
h2, .h2 {
	font-size: 23px;
	line-height:23px;
	margin:5px 0px;
}

h3, .h3 {
	font-size: 18px;
	line-height:18px;
}

h4, .h4 {
	font-size: 16px;
	line-height:16px;
	font-family: 'RobotoCondensed';
	margin:5px 0px;
}
span.background {
	background-color: #FFF; 
	padding-right:15px;
}
hr.title {
	margin-top:-27px;
	border-width:6px;
	border-color:#CCC -moz-use-text-color #FFF;
}
hr.large {
	margin:30px 0px;
}
hr.title-sub {margin-top:-22px;}
.boxed hr {
	border-color: #EFEFEF -moz-use-text-color #FFFFFF;
}
.lead {
	font-size: 20px;
	line-height: 29px;
	margin:30px 0px;
}
.project-meta .lead {
	font-size: 18px;
	line-height: 22px;
	margin:20px 0px;
}
.grey {color:#787878;}
.light-grey {color:#B3B3B3;}

.btn i {
	opacity:0.5;
	font-size: 12px;
}
.btn:hover i {opacity:0.8;}

/* ------------------- */
/* Header & Navigation */
/* ------------------- */

header{
	padding:30px 0px;
	background:#002855;
}
.navbar .brand {padding: 10px 10px 6px 20px;}
.tagline {
	font-size: 16px;
	font-family:'RobotoCondensed';
	text-transform:uppercase;
	opacity:0.8;
	color:#FFF;
}
.tagline span.dark {color:#333333;}
.tagline span.darkest {color:#000;}
.navbar .nav {margin-top:12px;}
.navbar .btn-navbar {margin-top:12px;}
.navbar .nav > li > a {
	padding:10px 15px;
	color:#FFF;}
.navbar .nav > li a {margin-bottom:10px;}
.navbar .nav > li a:hover {
	background:url(/_/img/arrow.png) 50% 50% no-repeat;
	background-color:#FFF;
}
.navbar .nav > li:hover {
	background:url(/_/img/arrow.png) 50% 95% no-repeat;
}

/* --------------------- */
/* - Footer Navigation - */
/* --------------------- */

footer {
	margin-top: 40px;
	background-color:#E8E8E8;
}

footer .nav > li > a {
	padding: 5px 10px;
	border-bottom: 1px dotted #CCCCCC;
	font-size: 13px;
	color: #888888;
}
footer hr {
	margin: 9px 0; 
	border-top-style: dotted; 
	border-bottom-color:#E8E8E8;
}
.footer-links {
	padding:40px 0px;
}

footer p {
	font-size:13px;
	line-height:18px;
}

.legal {
	background:#F2F2F2;
	padding:15px 0px 10px;
}

/* --------------------- */
/* -- Homepage Styles -- */
/* --------------------- */

.carousel {margin-bottom:0;}


/* --------------------- */
/* -- Projects Styles -- */
/* --------------------- */
.project-meta {width:56%;}

.project-image-thumb {width:41%;}
.full{width:100%;}

.news-date {
	background: none repeat scroll 0 0 #FFFFFF;
    margin-top: -30px;
    padding-left: 10px;
}
.project{width:100%;}


/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

